body{
margin:0px;
padding:0px;
font-size:12px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}

/*---- middle style start here -----*/
#vert-hc-pg-mid{ float:left; width:730px;  background:url(http://education.tmcnet.com/image/hc_header_bkg.gif) repeat-x top;}
#vert-hc-pg-mid-wrp{padding:0px 0px 0px 6px;} 
/*---- right style start here -----*/
#tmc-hm-pg-right{ float:right; width:130px;}
#tmc-hm-pg-right .rt-wrapper{ padding:5px 0px 10px 0px; }
#vert-hc-logo-hldr{ height:94px; background-image:url(http://education.tmcnet.com/image/header_rt-bt_bkg.gif); background-position:right bottom; background-repeat:no-repeat;}
#vert-hc-logo-hldr .lft { width:250px; height:94px; float:left; background-image:url(http://education.tmcnet.com/image/logo_lft_bkg.gif); background-position:top; background-repeat:no-repeat;}
#vert-hc-logo-hldr .logo-wrap {padding:9px 0px 0px 0px;}
#vert-hc-logo-hldr .tp-nav-rt { width:475px; float:right; height:94px;  background-repeat:repeat-x;}
#vert-hc-logo-hldr .tp-nav-tp { width:475px; padding-top:9px;}
#vert-hc-logo-hldr .tp-nav-spcr {}
#vert-hc-logo-hldr .tp-nav-lnk-hldr { float:left; background-image:url(http://education.tmcnet.com/image/nav_bkg_tp.gif); background-position:right; background-repeat:no-repeat; text-align:center;}
#vert-hc-logo-hldr .tp-nav-lnk-hldr-wht { float:left; background-image:url(http://education.tmcnet.com/image/top_nav_wht_bkg.gif); background-position:left; background-repeat:no-repeat; height:40px; text-align:center;}

#vert-hc-nav-hldr{ height:30px;}
#vert-hc-nav-hldr .bt-nav-lnk-hldr { float:left; background-image:url(http://education.tmcnet.com/image/bt_nav_rt_bkg.gif); background-position:right; background-repeat:no-repeat; height:30px; text-align:center;}

#vert-hc-txt-hldr{height:180px; color:#f4f4ec;}
#vert-hc-txt-hldr h1{ font-family:"Times New Roman", Times, serif; font-size:18px; color:#f4f4ec; text-align:left; padding-top:5px; padding-bottom:5px;   }
#hc-vrt-lh-hldr{ background-color:#FFFFFF;}

#vert-hc-mid-lft { float:left; width:415px;} 
#vert-hc-mid-lft .ns-fed-hldr { height:288px;}
#vert-hc-mid-lft .ns-brnews-hldr {padding:15px 10px 15px 10px;}
#vert-hc-mid-lft .ns-brnews-hldr h1{ font-size:22px; color:#671515; font-family:Georgia, "Times New Roman", Times, serif; text-align:left;}

.vert-hc-nws-sptr { height:15px; background-image:url(http://education.tmcnet.com/image/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
.vert-hc-br-nws-sptr { height:10px; background-image:url(http://education.tmcnet.com/image/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}

#hc-pg-ns-bx-hldr {width:414px; border:1px solid #cfcfcf; border-top:1px solid #999999;}
#hc-pg-ns-bx-hldr .bx-header-wrp {width:114px; height:33px; background-color:#efefef;}  
#hc-pg-ns-bx-hldr .bx-header {width:414px; height:28px; background-color:#ff6600; background-image:url(http://education.tmcnet.com/image/grn_bar_bkg.gif); background-repeat:repeat-x;} 
#hc-pg-ns-bx-hldr .bx-header-blue {width:412px; height:28px; background-color:#ff6600;  background-image:url(http://education.tmcnet.com/image/bl_bar_bkg.gif); background-repeat:repeat-x;} 

#hc-pg-ns-bx-hldr .bx-header-grn {width:412px; height:24px; background-color:#ff6600; background-image:url(http://images.tmcnet.com/tmc/tmchome/pub_hdr_bkg.gif); background-repeat:repeat-y;} 

#hc-pg-ns-bx-hldr .bx-header-gr {width:412px; height:28px; background-color:#ff6600; background-image:url(http://education.tmcnet.com/image/gr_bar_bkg.gif); background-repeat:repeat-x;} 


#hc-pg-ns-bx-hldr .bx-tab { float:left; padding:0px 6px 0px 4px; font-weight:bold; font-size:16px; font-family:"Times New Roman", Times, serif; color:#FFFFFF;} 
#hc-pg-ns-bx-hldr .bx-tab-on-lft { float:left; width:8px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/latest_tb_on_lft.gif); background-repeat:no-repeat;}
#hc-pg-ns-bx-hldr .bx-tab-on-rt { width:16px; float:left; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/latest_tb_on_rt.gif); background-repeat:no-repeat;} 
#hc-pg-ns-bx-hldr .bx-tab-off-lft { float:left; width:1px; height:24px;}
#hc-pg-ns-bx-hldr .bx-tab-off-rt { float:left; width:1px; height:24px;}
#hc-pg-ns-bx-hldr .bx-tab-on-mid { float:left;  background-image:url(http://images.tmcnet.com/tmc/tmchome/latest_tb_on_middle.gif); background-repeat:repeat-x; color:#ff6600;  padding:6px 0px 5px 0px;}  
#hc-pg-ns-bx-hldr .bx-tab-on-mid a, #hc-pg-ns-bx-hldr .bx-tab-on-mid a:visited {text-decoration: none; color: #990000; }
#hc-pg-ns-bx-hldr .bx-tab-on-mid a:hover {text-decoration:none;  color:#ff6600;}



.vert-tab-lnk-off {padding:7px 0px 0px 0px; float:left; display:block; font-size:18px; }
.vert-tab-lnk-off a, .vert-tab-lnk-off a:visited {text-decoration: none; color: #354516; display:block;  font-size:18px; }
.vert-tab-lnk-off a:hover {text-decoration:none;  color:#354516; text-decoration:none;}

#hc-pg-ns-bx-hldr .lft-box-hldr { float:left; width:144px; font-size:11px; background-image:url(http://images.tmcnet.com/tmc/tmchome/free_rsrc_lft_bkg.gif); background-position:top; background-repeat:repeat-x; }
#hc-pg-ns-bx-hldr .rt-box-hldr { float:right; width:277px;}

#hc-pg-ns-bx-hldr .rt-box-hldr h2{font-size:20px; font-family:"Times New Roman", Times, serif; color:#ff6600;}
#hc-pg-ns-bx-hldr h3{font-size:18px; font-family:"Times New Roman", Times, serif; color:#ff6600; padding-bottom:6px;}

#hc-pg-ns-bx-hldr .lft-fx-wdth { width:130px; font-family:"Times New Roman", Times, serif; font-size:14px;}
#vert-hc-mid-rt { float:right; width:300px; padding-top:25px;} 

#hc-vrt-lh-hldr{width:290px; background-image:url(http://education.tmcnet.com/image/gr_tb_mid_bkg.gif); background-position:top; background-repeat:repeat-x; border-bottom:1px solid #CFCFCF;}
#hc-vrt-lh-hldr .lh-header{ height:35px; background-image:url(http://education.tmcnet.com/image/gr_tb_mid_bkg.gif); background-position:top; background-repeat:no-repeat;}
#hc-vrt-lh-hldr .lh-header-lft{ height:36px; width:38px; float:left; background-image:url(http://education.tmcnet.com/image/gr_tb_lft_bkg.gif); background-repeat:no-repeat;}
#hc-vrt-lh-hldr .lh-header-mid{  float:left; padding:2px 8px 5px 2px; font-weight:bold; font-size:14px; color:#FFFFFF;  }
#hc-vrt-lh-hldr .lh-header-rt{ height:36px; width:16px; float:right;}


#hc-wp-hldr{width:290px; background-image:url(http://education.tmcnet.com/image/red_tb_mid_bkg.gif); background-position:top; background-repeat:repeat-x;}
#hc-wp-hldr .lh-header{ height:35px; background-image:url(http://education.tmcnet.com/image/red_tb_mid_bkg.gif); background-position:top; background-repeat:no-repeat;}
#hc-wp-hldr .lh-header-lft{ height:35px; width:38px; float:left; background-image:url(http://education.tmcnet.com/image/red_tb_lft_bkg.gif); background-repeat:no-repeat;}
#hc-wp-hldr .lh-header-mid{  float:left; padding:2px 8px 5px 1px; font-weight:bold; font-size:14px; color:#FFFFFF;  }
#hc-wp-hldr .lh-header-rt{ height:35px; width:16px; float:right;}


#hc-vdo-hldr{width:290px; background-image:url(http://education.tmcnet.com/image/blue_tb_mid_bkg.gif); background-position:top; background-repeat:repeat-x; }
.vert-box-spacer { margin-top:1px; margin-left:1px;}
#hc-vdo-hldr .lh-header{ height:36px; background-image:url(http://education.tmcnet.com/image/blue_tb_mid_bkg.gif); background-position:top; background-repeat:no-repeat;}
#hc-vdo-hldr .lh-header-lft{ height:36px; width:38px; float:left; background-image:url(http://education.tmcnet.com/image/blue_tb_lft_bkg.gif); background-repeat:no-repeat;}
#hc-vdo-hldr .lh-header-mid{  float:left; padding:2px 8px 5px 1px; font-weight:bold; font-size:14px; color:#FFFFFF;  }
#hc-vdo-hldr .lh-header-rt{ height:36px; width:16px; float:right;}

#hc-pod-hldr{width:290px; background-image:url(http://education.tmcnet.com/image/yel_tb_mid_bkg.gif); background-position:top; background-repeat:repeat-x;}
#hc-pod-hldr .lh-header{ height:35px; background-image:url(http://education.tmcnet.com/image/yel_tb_mid_bkg.gif); background-position:top; background-repeat:no-repeat;}
#hc-pod-hldr .lh-header-lft{ height:36px; width:8px; float:left; background-image:url(http://education.tmcnet.com/image/yel_tb_lft_bkg.gif); background-repeat:no-repeat;}
#hc-pod-hldr .lh-header-mid{  float:left; padding:2px 8px 5px 1px; font-weight:bold; font-size:14px; color:#FFFFFF;  }
#hc-pod-hldr .lh-header-rt{ height:36px; width:16px; float:right; background-image:url(http://education.tmcnet.com/image/yel_tb_rt_bkg.gif); background-position:right top; background-repeat:no-repeat;}

#vert-col-hldr{ width:288px; border-top:0px; border-right:1px solid #CFCFCF; border-bottom:1px solid #CFCFCF; border-left:1px solid #CFCFCF; background-color:#f4f4ec;}


#vert-hc-pg-hldr{ width:290px; border:1px solid #CFCFCF; }



#hm-pg-col-hldr .in-tp-edit-hdr { width:278px; height:30px; background-color:#000000; background-image:url(http://images.tmcnet.com/tmc/tmchome/edit_hdr_bkg.gif); background-repeat:repeat-x;}

/*------------------- links ------ */

.hc-nws-lh-lnk {font:12px/13px Arial, Helvetica, sans-serif; text-align: left; color:#671515; text-decoration: none;  padding: 0px 2px 15px 22px;  background-image:url(http://education.tmcnet.com/image/green_bullet.gif); background-position:middle left; background-repeat:no-repeat; }
.hc-nws-lh-lnk a, .hc-nws-lh-lnk a:visited {text-decoration: none; color: #671515; display:block;  }
.hc-nws-lh-lnk a:hover {text-decoration:underline; display:block; color:#333333;}

.hc-wp-lh-lnk {font:12px/13px Arial, Helvetica, sans-serif; text-align: left; color:#2a52a5; text-decoration: none;  padding: 0px 2px 15px 15px;  background-image:url(http://education.tmcnet.com/image/wp_icon.gif); background-position:middle left; background-repeat:no-repeat; }
.hc-wp-lh-lnk a, .hc-wp-lh-lnk a:visited {text-decoration: none; color: #333333; display:block;  }
.hc-wp-lh-lnk a:hover {text-decoration:underline; display:block; color:#000000;}

.hc-pc-lh-lnk {font:12px/13px Arial, Helvetica, sans-serif; text-align: left; color:#671515; text-decoration: none;  padding: 0px 2px 15px 22px;  background-image:url(http://education.tmcnet.com/image/pod_cast_icon.gif); background-position:middle left; background-repeat:no-repeat; }
.hc-pc-lh-lnk a, .hc-wp-lh-lnk a:visited {text-decoration: none; color: #333333; display:block;  }
.hc-pc-lh-lnk a:hover {text-decoration:underline; display:block; color:#000000;}

.hc-nws-lnk {font: bold 12px/14px Arial, Helvetica, sans-serif; text-align: left; color:#333333; text-decoration: none;  padding: 0px 0px 2px 20px;  background-image:url(http://education.tmcnet.com/image/news_icon_blt_org.gif); background-position:middle left; background-repeat:no-repeat; }
.hc-nws-lnk a{text-decoration: none; color: #000000;}
.hc-nws-lnk a:visited {text-decoration: none; color: #000000; }
.hc-nws-lnk a:hover {text-decoration:underline; color:#671515;}

.hc-nav-tp-lnk { font-family:Geneva, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;  padding: 9px 15px 30px 15px;  font-weight:bold; font-size:11px; line-height:12px;}
.hc-nav-tp-lnk a, .hc-nav-tp-lnk a:visited {text-decoration: none; color: #e6e8de; display:block;  }
.hc-nav-tp-lnk a:hover {text-decoration:underline; display:block; color:#e6e8de;}

.hc-nav-tp-lnk-bl { font-family:Geneva, Arial, Helvetica, sans-serif; color:#1d428e; text-decoration: none;  padding: 9px 15px 0px 15px;  font-weight:bold; font-size:11px; line-height:12px;}
.hc-nav-tp-lnk-bl a, .hc-nav-tp-lnk-bl a:visited {text-decoration: none; color: #1d428e; display:block;  }
.hc-nav-tp-lnk-bl a:hover {text-decoration:underline; display:block; color:#1d428e;}

.hc-nav-bt-lnk { font-family:Arial, Helvetica, sans-serif; color:#e7e9df; text-decoration: none;  padding: 9px 10px 0px 10px;  font-weight:bold; font-size:11px; line-height:12px;}
.hc-nav-bt-lnk a, .hc-nav-bt-lnk a:visited {text-decoration: none; color: #e7e9df; display:block;  }
.hc-nav-bt-lnk a:hover {text-decoration:underline; display:block; color:#e7e9df;}

.hc-comm-lnk { font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; text-decoration: none;  padding: 0px 2px 0px 0px;  font-weight:bold; font-size:12px;}
.hc-comm-lnk a, .hc-comm-lnk a:visited {text-decoration: none; color: #671515; display:block;  }
.hc-comm-lnk a:hover {text-decoration:underline; display:block; color:#000000;}

.hc-cont-rt-lnk {font:11px/12px Arial, Helvetica, sans-serif; text-align: left; color:#2a52a5; text-decoration: none;  padding: 0px 0px 12px 15px;  background-image:url(http://education.tmcnet.com/image/cont_bullet.gif); background-position:top left; background-repeat:no-repeat; }
.hc-cont-rt-lnk a, .hc-cont-rt-lnk a:visited {text-decoration: none; color: #671515; display:block;  }
.hc-cont-rt-lnk a:hover {text-decoration:underline; display:block; color:#ff6600;}


.hc-diff-fnt-grn{font-family:"Times New Roman", Times, serif; text-shadow: rgb(255, 255, 255) 0px 1px 0px; color:#540c0c;}
.hc-diff-fnt-yel{font-family:"Times New Roman", Times, serif; color:#663300; text-shadow: rgb(255, 255, 255) 0px 1px 0px;}
.hc-diff-fnt-rd{font-family:"Times New Roman", Times, serif; color:#FFFFFF; text-shadow: rgb(255, 255, 255) 0px 1px 0px;}
.hc-diff-fnt-bl{font-family:"Times New Roman", Times, serif; color:#373f2f; text-shadow: rgb(255, 255, 255) 0px 1px 0px;}

/*---- content section start here -----*/
.hmpg-comm-nws-sptr { height:15px; background-image:url(http://images.tmcnet.com/tmc/tmchome/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
.hmpg-br-nws-sptr { height:10px; background-image:url(http://education.tmcnet.com/image/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
/* tmcnet Links*/
.vert-hc-sm-txt { font-size:10px; font-weight:bold; color:#671515; padding:0px 0px 3px 0px}
.vert-hc-sm-txt a, .vert-hc-sm-txt a:visited { color:#671515; text-decoration:underline;}
.vert-hc-sm-txt a:hover{ text-decoration:underline;}
.vert-hc-sm-gr-txt { font-size:10px; font-weight:bold; color:#666666; padding:0px;}
.vert-hc-sm-vdo-txt { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; padding:0px 0px 3px 0px}
.vert-hc-sm-vdo-txt a, .vert-hc-sm-vdo-txt a:visited { color:#671515; text-decoration:none; font-weight:bold; }
.vert-hc-sm-vdo-txt a:hover{ text-decoration:underline;}
#ldr-hldr5 {height:600px; width:125px; position:relative;}
#ldr-hldr5 .line-hldr { position:absolute; top:0px; left:5px; z-index:1;}
#ldr-hldr5 .ad-hldr { position:absolute; top:0px; left:5px; z-index:2;}
.lft-nav-link-sm{  color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:8px; background-color:#FFFFFF; }
.lft-nav-link-sm a, .lft-nav-link-sm a:visited{ color:#FFF; padding:0px; }
.lft-nav-link-sm a:hover { color:#FFF; text-decoration:none; padding:0px;}
/* content page*/
#vert-hc-cont{ background-color:#FFFFFF; margin-top:10px; background-image:url(http://education.tmcnet.com/image/content_bkg.gif); background-repeat:repeat-x; background-position:top; border-top:1px solid #333333;}


#ed-cont-lft { width:500px; float:left; font-family:Arial, Helvetica, sans-serif;}
#ed-cont-lft h1 { padding-top:10px; padding-bottom:10px; margin:0px; font-size:22px; color:#424316; font-family:"Times New Roman", Times, serif;}
#ed-cont-lft h2 { padding-top:10px;  padding-bottom:10px; margin:0px; font-size:22px; color:#550909; font-family:"Times New Roman", Times, serif;}
#ed-cont-lft a, #vert-hc-cont a:visited { color:#671515;}
#ed-cont-lft a:hover { color:#990000;}


#vert-hc-cont .cnt-left { width:500px; float:left;}



#vert-hc-cont .cnt-right { width:210px; float:right; padding-top:10px;}
#vert-hc-cont .rt-title-org { background-color:#333333; color:#ffffff; font-weight:bold; font-size:14px; padding:6px 0px 6px 10px;}
#vert-hc-cont .rt-title-grn { background-color:#550909; color:#ffffff; font-weight:bold; font-size:14px; padding:6px 0px 6px 10px;}
#vert-hc-cont .cnt-left a, #vert-hc-cont .cnt-left a:visited { color:#671515;}
#vert-hc-cont .cnt-left a:hover { color:#990000;}
#vert-hc-cont .date { font-size:11px; font-weight:bold; color:#666666;}
#vert-hc-cont .box-wrapper { border:1px solid #333333; padding:10px;}

.lst-all-lnk {font:12px/13px Arial, Helvetica, sans-serif; font-weight:bold; text-align: left; color:#671515; text-decoration: none;  padding: 0px 2px 15px 15px;  background-image:url(http://education.tmcnet.com/image/wp_icon.gif); background-position:middle left; background-repeat:no-repeat; }
.lst-all-lnka, .lst-all-lnk a:visited {text-decoration: none; color: #671515; display:block;  }
.lst-all-lnk a:hover {text-decoration:underline; display:block; color:#000000;}

#mag-subs-bx{width:412px; height:175px; text-align:left; background-image:url(http://education.tmcnet.com/image/subs_bkg.jpg); background-position:top; background-repeat:no-repeat;}
#mag-subs-bx .lft-box { float:right; width:175px; padding-top:40px;}
#mag-subs-bx table { text-align:left;}
/*------------------- txt ------ */
.vert-wrapperlt10 {padding-left:10px; padding-top:10px;}
.vert-tp-nav-wrp {padding-left:15px;}
.vert-wrapperlt15 {padding-left:10px; padding-top:15px;}
.vert-wrapper5 {padding:5px 0px 0px 5px;}
.vert-wrp5 {padding:5px}
.vert-wrp8 {padding:8px}
.vert-wrplft5 {padding-left:5px}
.vert-wrptpbt5 {padding:5px 0px 5px 0px;}
.vert-wrptpbt510 {padding:5px 0px 10px 0px;}
.vert-wrptpbt10 {padding:10px 0px 10px 0px;}
.vert-wrappertop5 {padding-top:5px}
.vert-wrapper10 {padding:10px;}
.vert-wrp-lrb {padding:0px 10px 10px 10px;}
.vert-wrp-lft-rt {padding:0px 5px 0px 5px;}
.vert-wrappertop2 {padding-top:3px;}
.vert-wrapperbt5 {padding-bottom:5px;}
.vert-wrplft-tp5 {padding-top:3px; padding-left:5px;}
.vert-wrappertop10 {padding-top:10px;}
.vert-wrappertop6 {padding-top:6px;}
.vert-wrappertop12 {padding-top:12px;}
.vert-wrapperrt10 {padding-right:10px;}
.vert-wrapperlft10 {padding-left:10px;}
.vert-wrapper510 {padding:5PX 10px 5px 10px; font-family:"Times New Roman", Times, serif;}
.hc-fnt-14 { font-size:14px; line-height:18px;}
.vert-gray{ color:#484646;}
.vert-blue{ color:#2A52A5}
.vert-blue a, .vert-blue a:visited{ color:#333333}
.vert-blue a:hover{ color:#333333}


/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
.fl-rt {float:right;}
h1 { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#003366;}
